etlded(6)

NAME
etlded - ET: Legacy dedicated server

SYNOPSIS
etlded [options]

DESCRIPTION
etlded (ET: Legacy) is an open source project based on the code of Wolfenstein: Enemy Territory, which was released in 2010 under the terms of GPLv3.

OPTIONS

-v,--version
    Prints version info

+   Passes commands into the game. Syntax is +<command> <param> <value>. F.e. '+set g_warmup 30' or '+exec etl_server.cfg'. Use space between more than one command.

SEE ALSO
etl - The client and listen server of ET: Legacy

BUGS
To report a bug, please visit https://github.com/etlegacy/etlegacy/issues

AUTHORS
ET: Legacy Team - https://www.etlegacy.com

COPYRIGHT
ET: Legacy is distributed under the GNU GENERAL PUBLIC LICENSE Version 3, 29 June 2007